footer {
    margin:0 16px;
}

footer a {
    color:#ffffff;
    text-decoration:none;
}

footer a:hover {
    color:#ffff00;
    text-decoration:none;
}

#footer-menu {
    text-align:center;
    color:#ffffff;
    margin-bottom:8px;
    @media screen and (max-width:480px) {
        margin-bottom:48px;
    }
}

#footer-menu ul {
    margin-left:0px;
}

#footer-menu li {
    display:inline-block;
    width: 196px;
}

#bottom-navi {
    width:100%;
    height:48px;
    background:#cccccc;
    position:fixed;
    bottom:0;
    left:0;
    display:none;
    @media screen and (max-width:480px) {
        display:block;
    }
}

#bottom-navi ul {
    margin-left:0px;
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
}

#bottom-navi a {
    border:1px solid #000033;
    text-align:center;
    padding-top:8px;
    display:inline-block;
    height:36px;
}

#bottom-navi li {
    list-style:none;
    color:#000000;
}
